SendLit logoSendLit Docs
API ReferenceSettingsEspsEspid

Remove a user-managed ESP configuration

Removes an ESP with no active or queued dependencies. Draft, paused, and completed sequences are detached first.

DELETE
/settings/esps/{espId}

Removes an ESP with no active or queued dependencies. Draft, paused, and completed sequences are detached first.

x-sendlit-apikey<token>

In: header

Path Parameters

espId*string

Response Body

application/json

application/json

application/json

curl -X DELETE "https://api.sendlit.app/settings/esps/string"
Empty
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}